[
  { "name": "RealESRGAN_x4plus.pth", "pathIndex": 1 },
  { "name": "RealESRGAN_x4plus_anime_6B.pth", "pathIndex": 1 },
  { "name": "4x-AnimeSharp.pth", "pathIndex": 2 },
  { "name": "4x-UltraSharp.pth", "pathIndex": 2 },
  { "name": "4xNMKDSuperscale_4xNMKDSuperscale.pt", "pathIndex": 2 },
  { "name": "ESRGAN_4x.pth", "pathIndex": 2 },
  { "name": "SwinIR_4x.pth", "pathIndex": 3 },
  { "name": "GFPGANv1.4.pth", "pathIndex": 4 }
]
